<div class="sc-c-megamenu dropdown" aria-expanded="false" menu-title="Holidays">
    <div class="sc-c-megamenu-header">
        <h4 class="sc-c-megamenu-header__heading">Flights</h4>
        <a href="#" class="sc-c-megamenu-header__link">
                                                    Go to Flights homepage
                                                </a>
    </div>
    <div class="sc-c-megamenu-content">
        <ul class="sc-c-megamenu-categories" role="menu">
            <li class="sc-c-megamenu-categories__item" role="none" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button active" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Partner Airlines
                                                        </a>
                <div class="sc-c-megamenu-category-panel open">
                    <div aria-expanded="true">
                        <div class="sc-c-megamenu-sections sc-c-megamenu-sections--in-category">
                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>UAE Carriers</h5>
                                    <ul>
                                        <li>
                                            <a href="flights/offers/emirates" data-tracking-path="Flights|Partner Airlines|Section 1|UAE Carriers|Emirates" sc-megamenu-link="">Emirates
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="flights/flydubai" data-tracking-path="Flights|Partner Airlines|Section 1|UAE Carriers|Flydubai" sc-megamenu-link="">Flydubai</a>
                                        </li>
                                        <li>
                                            <a href="flights/offers/etihad" data-tracking-path="Flights|Partner Airlines|Section 1|UAE Carriers|Etihad" sc-megamenu-link="">Etihad</a>
                                        </li>
                                        <li>
                                            <a href="flights/offers/airarabia" data-tracking-path="Flights|Partner Airlines|Section 1|UAE Carriers|Air Arabia" sc-megamenu-link="">Air Arabia</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>Other Carriers</h5>
                                    <ul>
                                        <li>
                                            <a href="flights/offers/rwandair" data-tracking-path="Flights|Partner Airlines|Section 2|Other Carriers|Rwanda Air" sc-megamenu-link="">Rwanda Air</a>
                                        </li>
                                        <li>
                                            <a href="flights/offers/lufthansa" data-tracking-path="Flights|Partner Airlines|Section 2|Other Carriers|Lufthansa" sc-megamenu-link="">Lufthansa</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <a href="holidaydeals" data-tracking-path="Holidays|Holiday Types|Section Three|Holiday Deals" sc-megamenu-link="">
                                    <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                                        <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/ea6037bb-0342-e811-80d5-f8bc124783a3" width="300">
                                    </div>
                                </a>
                                <a href="hotels/offers/short-getaways" class="sc-c-megamenu-image-caption" data-tracking-path="Hotels|City Hotels|Section Three|Short Getaways" sc-megamenu-link="">Fly with us</a>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>
</div>
